body {

	font-family: 'Playfair Display', serif;

	background-color: #fcff52;
}

.nav-link {
	padding: 0 .5rem;
	color: #b106e1;
	font-family: 'Fredoka One', cursive;
}

.nav-link:hover {
	color: #b106e1;
}

.nav-link:visited {
	color: #b106e1;
}

.navbar {
	padding: .5rem 1rem .3rem;
}

.navbar-toggler {
	border-color: #b106e1;
	color: #b106e1;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(177, 6, 225, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.main-header {
	text-align: center;
	font-size: 3.7rem;
	font-weight: 800;
	text-transform: uppercase;

}

.main-content {
	/* background: none;*/
}

.main-content .poiss {
	width: 8rem;
	margin: -158px 0 0 -40px;
}

.qustion-link {
	font-size: 1.2rem;
	color: #b106e1;
	padding-top: 70px;
	margin-bottom: 54px;
	text-align: center;
}

.qustion-link .purple {
	color: #b106e1;
}

.qustion-link>div {
	text-align: center;
}

.qustion-link span,
.qustion-link a {
	font-size: 1.6rem;
	text-transform: uppercase;
	font-family: 'Fredoka One', cursive;
}

.qustion-link span {
	color: #000;
}

.qustion-link a {
	text-decoration: underline;
}

.qustion-link a,
.qustion-link a:visited {
	color: #b106e1;
	outline: none;
}

#map {
	height: 380px;
}

.map-location-name {
	font-weight: bold;
}

.map-location-address {}

.modal-body .entry {
	margin-bottom: 30px;
}

.feedback .modal-body p:nth-last-child(1),
.feedback .modal-body p:nth-last-child(2),
.feedback .modal-body p:nth-last-child(3) {
	background: #eee;
	margin-left: -15px;
	margin-right: -15px;
	padding: 20px;
	margin-bottom: -15px;
}

.feedback .modal-body p:nth-last-child(2) {
	padding: 0px;
}

hr {
	border-top: 1px solid rgba(0, 0, 0, .7) !important;
}

footer {
	box-shadow: inset 0 0 4rem rgba(0, 0, 0, .5);
	padding: 0.8rem 0;
	color: #000;
	margin-top: 105px;
}

footer p {
	margin: 0;
}

@media (max-width: 575.98px) {
	.main-header {
		font-size: 1.8rem !important;
	}
}

@media (max-width: 575.98px) {
	.main-header {
		font-size: 2.1rem !important;
	}

	.qustion-link div {
		text-align: center;
	}

	.qustion-link span,
	.qustion-link a {
		font-size: 1.6rem;
	}

	.main-content .poiss {
		width: 8rem;
		margin: -18px 10px 0 -20px;
	}

	.main-content b span {
		font-size: 18px !important;
	}
}

@media (min-width: 576px) {
	.qustion-link div {
		text-align: right;
	}

	.main-header {
		font-size: 2.6rem !important;
	}
}

@media (min-width: 768px) {
	.qustion-link div {
		text-align: center;
	}

	.main-header {
		font-size: 2.6rem !important;
	}
}

@media (min-width: 992px) {

	.main-header {
		width: 100%;
		right: 0;
		margin: 0 0 0 3%;
		font-size: 3.7rem !important;
	}

	.main-content .poiss {
		width: 15rem;
		margin: 47% 10px 0 -58%;
	}

	.qustion-link {
		font-size: 1.2rem;
		padding-top: 50px;
		text-align: left;
	}

	.qustion-link span,
	.qustion-link a {
		font-size: 2.4rem;
		text-transform: uppercase;
	}

	.qustion-link>div {
		margin-left: -80px;
	}

	.qustion-link a {
		display: block;
		margin-top: -20px;
	}
}

@media (min-width: 1200px) {
	.main-header {
		width: 80%;
		right: 0;
		margin: 0 0 0 20%;
		font-size: 3.7rem !important;
	}

	.main-content .poiss {
		width: 15rem;
		margin: 32% 10px 0 -54%;
	}

	.qustion-link {
		font-size: 1.2rem;
		padding-top: 50px;
		text-align: left;
	}

	.qustion-link span,
	.qustion-link a {
		font-size: 2.2rem;
		text-transform: uppercase;
	}

	.qustion-link>div {
		margin-left: -80px;
	}

	.qustion-link a {
		display: block;
		margin-top: -20px;
	}
}


@media (min-width: 1400px) {
	.main-content .poiss {
		width: 15rem;
		margin: 32% 20px 0 -54%;
	}

	.qustion-link {
		font-size: 1.2rem;
		padding-top: 50px;
		padding-right: 90px;
	}

	.qustion-link span,
	.qustion-link a {
		font-size: 2.4rem;
		text-transform: uppercase;
	}

	.qustion-link>div {
		margin-left: -130px;
	}

	.qustion-link a {
		display: block;
		margin-top: -20px;
	}
}